CVE-2023-48887

CVSS 3.1 Score 9.8 of 10 (high)

Details

Published Dec 1, 2023
Updated: Dec 6, 2023
CWE ID 502

Summary

CVE-2023-48887 is a deserialization vulnerability in Jupiter v1.3.1, which allows attackers to execute arbitrary commands by sending a crafted RPC request. The vulnerability affects the product t1jDxp. To remediate this vulnerability, it is recommended to update Jupiter to a version that includes a fix for the issue. The potential danger of this vulnerability is rated as critical with a base score of 9.8, indicating a high impact on confidentiality, integrity, and availability of affected systems. The exploitability score is 3.9, indicating it is feasible for attackers to exploit this vulnerability remotely without requiring any privileges or user interaction.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-48887 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options